body {
	margin-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	letter-spacing: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/navigation/bg_main.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 0px;
}
.nobord {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.left-space {
	margin-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right-space {
	margin-right: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.banner-phone {
	font-family: eurostile;
	font-size: 35px;
	color: #00826f;
	font-weight: normal;
}
.banner-phone a:link {
	font-family: eurostile;
	font-size: 35px;
	color: #00826f;
	font-weight: normal;
}
.banner-phone a:visited {
	font-family: eurostile;
	font-size: 35px;
	color: #00826f;
	font-weight: normal;
}
.banner-phone a:hover {
	font-family: eurostile;
	font-size: 35px;
	color: #00826f;
	font-weight: normal;
}
.banner-phone a:active {
	font-family: eurostile;
	font-size: 35px;
	color: #00826f;
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #1E3B70;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #1E3B70;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
a:hover {
	text-decoration: none;
	color: #302F30;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
a:active {
	text-decoration: none;
	color: #1E3B70;
	font-weight: bold;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	;
}
.topnav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
}
.topnav a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.topnav a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #D2DEE7;
	text-decoration: none;
}
.topnav a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.btmnav {
	font-family: eurostile;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.btmnav a:link {
	font-family: eurostile;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.btmnav a:visited {
	font-family: eurostile;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.btmnav a:hover {
	font-family: eurostile;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
}
.btmnav a:active {
	font-family: eurostile;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.leftnav a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.leftnav a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #996600;
	text-decoration: underline;
	font-style: normal;
}
.leftnav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
}
.leftnav a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: underline;
}
.leftnavstyle1 {
	font-size: 11px;
	color: #AA0E25;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavstyle2 {
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.banner-email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #07559f;
	font-weight: bold;
}
.banner-email a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #07559f;
	font-weight: bold;
}
.banner-email a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #07559f;
	font-weight: bold;
}
.banner-email a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #07559f;
	font-weight: bold;
}
.banner-email a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #07559f;
	font-weight: bold;
}
.foot-phone {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:link {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:visited {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:hover {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
.foot-phone a:active {
	font-family: bent;
	font-size: 40px;
	color: #d11a1c;
	font-weight: normal;
}
tr.off { 
      background: #FFFFFF; 
} 
tr.on {
	background: #E7E7D3;
}
td.off { 
      background: #FFFFFF; 
} 
td.on {
	background: #E7E7D3;
}
.style1 {
	color: #336699;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.foot-copyright {
	font-family: eurostile;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.foot-copyright a:link {
	font-family: eurostile;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.foot-copyright a:visited {
	font-family: eurostile;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.foot-copyright a:hover {
	font-family: eurostile;
	font-size: 12px;
	color: #ECECEC;
	font-weight: normal;
}
.foot-copyright a:active {
	font-family: eurostile;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.style2 {
	font-size: 12px;
	color: #900;
	font-weight: bold;
	text-decoration: none;
}
.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}
.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
-moz-opacity: 0.75;
}
h1 {
	font-family: eurostile;
	font-size: 35px;
	color: #0976d7;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.image-hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.image-hover a:link {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.image-hover a:visited {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.image-hover a:hover {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #CCC;
	background-image: url(../media/images/nav-bg.jpg);
}
.image-hover a:active {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	color: #6c3b21;
	text-align: justify;
}
.floor-plan-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #50928C;
	text-transform: uppercase;
}
.floor-plan-desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #50928C;
	text-transform: uppercase;
}
.floor-plan-features-title {
	font-family: arizonia;
	font-size: 40px;
	font-weight: normal;
	color: #5C564E;
	text-transform: none;
}
.drop-shadow {
	-webkit-box-shadow: 0px 1px 13px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 13px 0px #a1a1a1;
	box-shadow: 0px 1px 13px 0px #a1a1a1;
}
.form-field {
	font-family: ubuntu;
	font-size: 18px;
	font-weight: normal;
	color: #585858;
	-webkit-box-shadow: 0px 1px 8px 0px #a1a1a1;
	-moz-box-shadow: 0px 1px 8px 0px #a1a1a1;
	box-shadow: 0px 1px 8px 0px #a1a1a1;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline: none;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.submit-button {
	font-family: ubuntu;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #39F;
	height: 56px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.preferred-title {
	font-family: eurostile;
	font-size: 22px;
	font-weight: bold;
	color: #095AA8;
}
.fb-like {
	margin-top: .5em;
}
.banner-contact-title {
	font-family: arizonia;
	font-size: 35px;
	font-weight: normal;
	color: #6c3b21;
}
.button-border-bot {
	border-bottom-width: 9px;
	border-bottom-style: none;
	border-bottom-color: #B9A44E;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-bottom: 10px;
}
@font-face {
    font-family: eurostile;
    src: url('/fonts/eurostile/eurostile-webfont.eot');
    src: url('/fonts/eurostile/eurostile-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/eurostile/eurostile-webfont.woff') format('woff'),
         url('/fonts/eurostile/eurostile-webfont.ttf') format('truetype'),
         url('/fonts/eurostile/eurostile-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: arizonia;
    src: url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.eot');
    src: url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.woff') format('woff'),
         url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.ttf') format('truetype'),
         url('/fonts/arizonia/Arizonia-Regular-OTF-webfont.svg#ArizoniaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.preferred-vendors-block{
  width:100%;
  float:left;
}
.left-content-widget{
    clear: both;
    float: left;
    margin-left: 0;
    width: 45%;
    display: inline-block;
    text-align: left;
    padding:0 15px;
}
.right-content-widget{
        clear: none;
    float: left;
    margin-left: 0.7633%;
    width: 45%;
    display: inline-block;
    padding:0 15px;
    margin-top: 0px;
}
@media screen and (max-width:767px){
    .left-content-widget,
    .right-content-widget{
        float:none;
        display:block;
        width: 90%;
    margin-bottom: 30px;
    }
}
